{
  "items": [
    {
      "type": "file",
      "title": "dokumentationRTM",
      "path": "Firmen/Steinemann Technology/dokumentationRTM.md"
    },
    {
      "type": "file",
      "title": "Änderungen",
      "path": "Firmen/Steinemann Technology/Notes/Penta/Änderungen.md"
    }
  ]
}